.panel-title{
background: #4d931c;
    color: #ffffff;
    border: none;
    padding: 12px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    cursor: default;
}
.panel-default>.panel-heading{
background-color: #4d931c;
}
.menu-body{
background-color: #4d931c;
}
.yo-am{
color: #ffffff;
}
.yo-am li.active > .item-wrapper, .yo-am li .item-wrapper:hover{
color:#ffdc4b;
}
.yo-am li a.item-current  {
    color: #ffdc4b;
}